@charset "utf-8";

/* Schriften */

body, td, th, .button, .link_button, .input_readonly, .select_readonly, .textarea_readonly, .input, .input_file, .select, .textarea, .input_right, .input_right_readonly
{
    /* Mit Tabellen Bugfix */
    font-family: sans-serif;
    font-size:   11pt;
    line-height: 150%;
}

td, th
{
    /* Tabellen Bugfix */
    f\ont-size: 11pt;
}

code
{
    font-family: "Courier New", Courier, monospace;
}

/* Überschriften */

h1
{
    font-size: 20px;
}

h2
{
    font-size: 18px;
}

h3
{
    font-size: 16px;
}

h4
{
    font-size: 14px;
}

/* Farben */

h1, h2
{
    color: #23373e;
}

h3
{
    color: #33474e;
}

h4
{
    color: #0077C4;
}

.status_0
{
    color: red;
}

.status_1
{
    color: red;
}

.status_2
{
    color: blue;
}

.status_3
{
    color: blue;
}

.status_4
{
    color: blue;
}

.status_5
{
    color: green;
}

.status_6
{
    color: green;
}

.status_7
{
    color: green;
}

.status_8
{
    color: magenta;
}

.status_9
{
    color: magenta;
}

.status_10
{
    color: magenta;
}

.status_11
{
    color: magenta;
}

.status_12
{
    color: magenta;
}

.status_13
{
    color: darkred;
}

.status_14
{
    color: darkred;
}

.status_15
{
    color: darkred;
}

.status_16
{
    color: darkred;
}

.needed
{
    color: red;
}

.button, .link_button
{
    background: #DDD none;
    color:      #000;
}

.button:hover, .link_button:hover
{
    background-color: #111;
    color:            #FEFEFE;
}

.input, .select, .textarea, .input_file, .input_right
{
    background-color: #FEFEFE;
}

.input_readonly, .select_readonly, .textarea_readonly, .input_right_readonly
{
    background-color: #CCC;
}

.error, .warning
{
    color: red;
}

.warning_tr td, .warning_tr th, .warning_td
{
    background-color: red;
}

.light_warning_tr td, .light_warning_tr th, .light_warning_td, .low_quantity_warning_td td
{
    background-color: #c3dde2;
}

#inner_left H1, #inner_right H1
{
    color: #FEFEFE;
}

#inner_head
{
    background: #111 url("../images/verlauf_weiss.png") top left repeat-x;
}

#inner_line
{
    background: url("../images/line_inner.jpg") top left repeat-x;
}

#mainmenu
{
    background-color: #F4F4F4;
}

.darker_background {
    background-color: #eee;
}

.important_background {
    background-color: #eecbd2;
}


/* Global Settings */

a
{
    text-decoration: none;
    color:           #4668b0;
}

a:hover
{
    text-decoration: underline;
}

form
{
    display: inline;
}

img
{
    border: 0;
}

/* Helper */

.clear_float
{
    clear: both;
}

.hide
{
    display: none;
}

.no_padding
{
    padding: 0;
}

.clearfloat
{
    clear: both;
}

.float_left
{
    float: left;
}

.float_right
{
    float: right;
}

/* Form Formate */

.button, .link_button
{
    padding:               0 3px;
    margin:                5px;
    border:                1px solid #333;
    border-radius:         6px; /* CSS3 */
}

.button:hover, .link_button:hover
{
    text-decoration: none;
}

.textarea
{
    border: 1px solid #333;
}

.input_readonly, .select_readonly, .textarea_readonly, .input_right_readonly
{
    border:                none;
    padding:               1px 4px;
    border-radius:         6px; /* CSS3 */
}

.input, .select, .textarea, .input_file, .input_right
{
    border:                1px solid #999;
    padding:               0 3px;
    border-radius:         6px; /* CSS3 */
}

.input_right, .input_right_readonly {
    text-align: right;
}

.input_file {
    margin-right: 100px;
}

.select option, .select_readonly option
{
    padding-right: 15px;
}

/* Text formation */

.info, .info_small, .information
{
    color:      #555;
    font-style: italic;
}

.info_small, .information
{
    font-size: 11px;
}

.notice
{
    text-decoration: underline;
}

.p_line
{
    border-bottom: 1px solid #999;
    height:        1px;
    padding:       5px 0 4px 0;
    margin:        0;
}

.div_line
{
    height:        10px;
    width:         100%;
    border-bottom: 1px solid #999;
    margin-bottom: 25px;
}

.very_big
{
    font-size: 20px;
}

.big
{
    font-size:   14px;
    font-weight: bold;
}

/* TABELLEN */

table
{
    empty-cells: show;
}

table td, table th
{
    padding: 1px 5px;
}

table th
{
    text-align:  left;
    font-weight: normal;
}

.line_top td, .line_top th
{
    border-top: 1px solid #ccc;
}

.line_bottom td, .line_bottom th, .td_line_bottom
{
    border-bottom: 1px solid #ccc;
}

.line_left
{
    border-left: 1px solid #ccc;
}

/* MAIN Layout */

#pagewrapper
{
    border:                1px solid #DDD;
    margin:                15px;
    background-color:      white;
    overflow:              auto;
    border-radius:         15px; /* CSS3 */
    padding-bottom:        30px;
}

#inner_head
{
    border-top-right-radius:         15px; /* CSS3 */
    border-top-left-radius:          15px; /* CSS3 */
    overflow:                        hidden;
}

.inner_head_h1 {
    margin: 0;
    padding: 12px 0;
}

.content_wrapper
{
    margin: 5px;
}

#inner_left, #inner_right
{
    margin: 0 10px;
}

#inner_line
{
    height: 10px;
}

#maincontent
{
    min-height: 200px;
}

/* Mainmenu */

ul#mainmenu
{
    padding:       0;
    margin:        0;
    text-align:    left;
    border-bottom: 1px solid black;
    border-top:    1px solid black;
    width:         100%;
    float:         left;
}

ul#mainmenu li
{
    list-style: none;
    float:      left; /* ohne width - nach CSS 2.1 erlaubt */
    position:   relative;
}

ul#mainmenu li ul
{
    padding: 0;
    margin: 0;
    position: absolute;
    top:      22px;
    left:     0;
    display:  none; /* Untermainmenu ausblenden */
    z-index:  9999;
}

ul#mainmenu ul li:first-child
{

}

ul#mainmenu li:hover ul
{
    display: block; /* Untermainmenu in modernen Browsern einblenden */
}

ul#mainmenu li ul li
{
    float:   none;
    display: block;
}

ul#mainmenu a
{
    display:          block;
    width:            auto; /* Breite den in li enthaltenen Elementen zuweisen */
    padding:          0 1em;
    text-decoration:  none;
    font-weight:      normal;
    border-bottom:    none;
    color:            black;
    background-color: #F4F4F4;
}

ul#mainmenu li ul li a
{
    border: 1px solid black;
}

ul#mainmenu li ul li a
{
    border-bottom: none;
}

ul#mainmenu a.lastmainmenuitem, ul#mainmenu span.lastmainmenuitem
{
    border-bottom: 1px solid black;
}

ul#mainmenu span
{
    display:          block;
    width:            auto; /* Breite den in li enthaltenen Elementen zuweisen */
    padding:          0 1em;
    color:            black;
    background-color: #F4F4F4;
}

ul#mainmenu a:hover, ul#mainmenu span:hover, li a.currentmainmenuitem
{
    color:            white;
    background-color: #3C6DDC;
}

li a#aktuell
{
    /* aktuelle Rubrik kennzeichnen */
    color:            white;
    background-color: #3C6DDC;
}

ul#mainmenu li ul span.currentmainmenuitem
{
    /* aktuelle Unterseite kennzeichnen */
    background-color: #3C6DDC;
}

/* Items */

.item_border
{
    border:           1px solid #DDD;
    margin:           5px;
    top:              15px;
    position:         relative;
    background-color: white;
    border-radius:    8px; /* CSS3 */
    float:            left;
}

.item_header
{
    border-top-right-radius: 8px; /* CSS3 */
    border-top-left-radius:  8px; /* CSS3 */
    overflow:                auto;
    background-color:        #F4F4F4;
    border-bottom:           1px solid #DDD;
    padding:                 0 5px;
    min-height:              18px;

}

.item_point
{
    float:       left;
    padding:     0 5px;
    border-left: 1px solid #DDD;
}

.item_point:first-child
{
    padding-left: 0;
    border-left:  none;
}

.item_content
{

}

ul.sub_menu
{
    list-style: none;
    margin:     0;
    padding:    5px;
}

/* Seite Artikelverwaltung */

#category_list
{
    padding:    5px;
    margin:     0;
    list-style: none;
}

#category_list ul
{
    list-style: none;
}

#category_list ul
{
    padding: 0;
}

#category_list ul:first-child
{
    padding: 0;
}

#category_list a
{
    color: #133580;
}

#category_list .category_hide, #category_list .category_show
{
    padding-left: 16px;
    background:   url("../images/plus.gif") left top no-repeat;
}

#category_list .last_category_hide, #category_list .last_category_show
{
    padding-left: 16px;
    background:   url("../images/arrow.gif") left top no-repeat;
}

#category_list .menupoint_hide, #category_list .menupoint_show
{
    padding-left: 16px;
    background:   url("../images/line.gif") left center no-repeat;
}

#category_list .article_hide, #category_list .article_show
{
    padding-left: 16px;
    background:   url("../images/line.gif") left center no-repeat;
}

#category_list .article_hide, #category_list .category_hide, #category_list .menupoint_hide, #category_list .last_category_hide
{
    display: none;
}

/* User Verwaltung */

.document_wrapper
{
    float:                 left;
    margin:                15px;
    padding:               15px;
    border:                1px solid #CCC;
    border-radius:         8px; /* CSS3 */
}

/* Seiten */

.page_wrapper #pages_wrapper
{
    float:        left;
    width:        250px;
    margin-right: 10px;
}

.page_wrapper #pages_content_wrapper
{
    float: left;
    width: 800px;
}

#pages_list
{
    list-style: none;
}

/* Seiten Vorschau */

#page_preview_wrapper
{
    float:       left;
    margin-left: 10%;
}

#page_preview_content
{
    padding: 15px 2px;
    width:   750px;
}

